entity.search_api_saved_search_type.collection:
  title: Saved searches
  description: 'Configure the creation of saved searches on your site.'
  route_name: entity.search_api_saved_search_type.collection
  parent: system.admin_config_search
